Title: Je refais de la musique
Date: 2021-12-05
Category: blog
Tags: article
Slug: jerefaisdelamusique
Authors: theo

Je voulais écrire un rapide article pour parler de ma grande satisfaction des dernières semaines : je me suis remis à la musique.

J'ai joué de plusieurs instruments pendant pas mal d'années, notamment avec le groupe Peacock, où je jouais de la guitare. C'était super, on a sorti [un EP](https://soundcloud.com/peacock-20) que je vous invite toujours à écouter. Ça reste ma plus belle expérience musicale jusque là.

Seulement le groupe s'est séparé… et je ne m'y suis pas remis. J'ai toujours fais de la musique en grande partie pour le fait de partager le moment de jouer avec d'autres gens, et sans personne pour partager ça, je ne voyais plus bien l'intérêt. J'ai aussi choisi de dépenser mon temps différement, et c'était très bien comme ça.

N'empêche que ça me démangeais.

En rétrospectives, ces années d'inactivité musicale ont aussi été la période où j'ai le plus écouté de musique de ma vie. Je me suis mis à écouter d'autres styles : beaucoup de rap, de l'IDM (Intelligent Dance Music, à comprendre "musique qui se sent pas péter"), de la techno…

J'ai longtemps caressé l'idée de faire de la musique seul depuis mon ordinateur. J'ai eu quelques projets, fais de nombreuses tentatives, toutes infructueuses. Plusieurs raisons à cela :

* j'ai une patience parfois limitée, et les outils logiciels sont toujours complexes à la prise en main. Je parle ici des DAW (Digital Audio Workstations) tels qu'Ableton, FL Studio ou Ardour, classiques de la production musicale. Je me retrouvais systématiquement à me perdre sur des détails, et à ne pas réussir à boucler un malheureux refrain au bout de plusieurs heures de travail acharné. Bref, ce n'était pas pour moi.
* j'utilise un système d'exploitation Linux, et les logiciels accessibles sur ce système sans machine virtuelle ne sont pas très stable. J'ai en particulier essayé de prendre en main Ardour pendant un moment, mais j'ai laissé tombé suite à des problèmes d'échantillonages récurrents qui me faisaient perdre mon travail, sans que je comprenne bien pourquoi. (Le travail sur Ardour reste quand même à saluer, les logiciels libres musicaux aussi polyvalents et bien conçus ne sont pas légions).
* il manquait aux logiciels le côté "tactile" d'un instrument physique, dont beaucoup arrivent à se passer à merveille, mais qui me manquait. Écrire des notes aux clic, ce n'est pas toujours marrant.

## C'est avec les Bérus que j'ai compris

Et puis un jour je suis tombé sur la page Wikipédia de Bérurier Noir :

> Composé principalement de deux membres, [Loran](https://fr.wikipedia.org/wiki/Laurent_Katrakazos) à la [guitare](https://fr.wikipedia.org/wiki/Guitare) et [Fanfan](https://fr.wikipedia.org/wiki/François_Guillemot) au [chant](https://fr.wikipedia.org/wiki/Chant) [...] auquel s'ajoute une [boîte à rythmes](https://fr.wikipedia.org/wiki/Boîte_à_rythmes) (dite « Dédé », une [Electro-Harmonix DRM-16](https://fr.wikipedia.org/wiki/Electro-Harmonix_DRM-16)), le groupe n'ayant pas de batteur à la différence de la plupart des groupes de l'époque.

Tiens donc.

Par curiosité, j'ai été regardé comment fonctionnait ladite boîte à rythme. Rien de bien méchant, mais de fil en aiguille je suis tombé sur des tutos d'autres boîtes à rythme, des groovebox, des synthés…

Ça semble bête en y repensant, mais j'ai réalisé que je pouvais faire la musique que j'aimais sans avoir besoin d'un ordinateur. Je retrouvais le côté physique, et avec des interfaces graphiques sobres à base de LED pour la plupart des machines, j'étais sûr de ne pas me laisser distraire.

Internet est aussi plein de gens super qui partagent leurs connaissances et leur amour de la musique. Mention spéciale à Jeremy Blake de Red Means Recording, qui est un des artistes les plus passionnants et attachants que je connaisse.

## Entre le Digitone

Après pas mal d'hésitation sur quel synthé essayer, j'ai finis par me décider à me payer un Elektron Digitone.

Pourquoi lui ? Mon choix s'est beaucoup fait sur son côté tout-en-un : le Digitone est plein de ressources.

* un séquenceur 4 pistes, qui permet de créer des boucles comme bases de morceaux.
* un synthétiseur FM, une technique de synthèse assez amusante quand on commence à la prendre en main,
* des filtres et générateurs d'enveloppe qui permettent d'adapter le son de manière soustractive,
* 4 pistes MIDI qui permettent de séquencer des instruments externes, en plus des 4 pistes de synthé.

Autrement dit, de quoi beaucoup creuser avant d'en faire le tour.

Il faut aussi rajouter à cela ce qui semble être les petites spécialités d'Elektron dans la matière : la gestion d'aléatoire dans son séquenceur pour rajouter des variations au morceau, des LFO qui permettent de facilement rajouter des épices aux sons de synthé…

Cela fait donc un gros mois que je m'amuse avec… et c'est la classe. J'y passe du temps presque tous les jours, et la facilité de prise en main est assez déconcertante. Une fois les boucles mises bout à bout, reste le challenge de composer des morceaux intéressants, faire oublier la machine… je n'ai toujours pas la recette, mais c'est aussi pour ça que je suis content de m'être remis à la musique : pour me creuser la tête pour faire le mieux ressortir des idées que j'ai en tête.



## Du coup j'ai fais ça.

J'ai essayé le plus régulièrement possible de sortir des prototypes de morceaux faits rapidement (une ou deux heures), pour me forcer à avancer dans l'écriture des morceaux plutôt que de peaufiner. Il me semblait que c'était là-dessus que je devais travailler en priorité.

Les morceaux ne sont pas mixés, et ont un côté "sans queue ni tête" assumé : un simple enregistrement avec Audacity et en avant. J'ai voulu faire plein d'expériences sans prise de tête, et voilà ce qui en est sorti.

Alors voilà, vous pouvez dès à présent écouter ce que j'ai fais sur Soundcloud, sans prétention mais avec beaucoup de satisfaction :

<iframe width="100%" height="300" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/playlists/1354808275&color=%23eedee0&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/user-845105664" title="Grand Sablon" target="_blank" style="color: #cccccc; text-decoration: none;">Grand Sablon</a> · <a href="https://soundcloud.com/user-845105664/sets/jams" title="Jams" target="_blank" style="color: #cccccc; text-decoration: none;">Jams</a></div>
